import { updateArticle } from 'src/pages/dashboard/news/sockets';

import {
  invalidateSurveysNotifications,
  invalidateSurveysList,
} from 'src/components/dashboard/surveys/queries';

export const updateGeneralRedBubbles = () => {
  updateArticle();
  invalidateSurveysList();
  invalidateSurveysNotifications();
};
